Quantcast
View Bug Report
LibCrayon-3.0 not in dependencies for WAU
Bug #: 4276
File: FuBar - SkillsPlusFu
Date: 03-02-08 06:27 PM
By: RockSlice
Status: Unconfirmed
I have my WAU to install dependencies instead of using externals. However, the recent update to SkillsPlusFu to use Crayon 3 instead of 2 did not prompt WAU to install Crayon 3.